/**
 * UpdateImageInfoRefState
 * 更新票据引用状态
 * @author fengjiansheng
 * @date 2021-12-22
 */
export default {
    execute: function () {
    },
    getResultType:function(){
        return FMR.ConstDataTypes.General;
    }
}
